# Sablotron Guide and Reference

SablotClearSituation | Functions

#### Summary

Clears the status of the situation.

#### Syntax

    int SablotClearSituation(SablotSituation S);

Name | Type | Description
--- | --- | ---
`S` | `SablotSituation` | situation handle

#### Description

Clear all error info stored with the situation.

#### See Also

Groups | [ Functions ]
Entries | [ SablotSituation ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC